## ruby-pathname2 1.7.4

=== debian/changelog ===
ruby-pathname2 (1.7.4-1) unstable; urgency=medium

  * Initial release (Closes: #800740)

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 19 Sep 2015 21:49:55 -0700
