=== debian/control ===
Source: ruby-pathname2
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@ucdavis.edu>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb,
               ruby-facade
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pathname2.git
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pathname2.git
Homepage: https://github.com/djberg96/pathname2
XS-Ruby-Versions: all

Package: ruby-pathname2
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-facade,
         ${misc:Depends},
         ${shlibs:Depends}
Description: alternate implementation of the Pathname class
 pathname2 is a library that provides an implementation of the Pathname
 class different from the one that ships as part of the Ruby standard
 library. It is a subclass of String, though several methods have been
 overridden to better fit a path context. In addition, it supports file
 URL's as paths, provides additional methods for Windows paths, and
 handles UNC paths on Windows properly.
XB-Ruby-Versions: ${ruby:Versions}
