## ruby-pathname2 1.8.0

=== debian/changelog ===
ruby-pathname2 (1.8.0-1) unstable; urgency=medium

  *  new upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 10 Nov 2016 01:59:39 -0800
