=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-pathname2
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <crusoe@ucdavis.edu>
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper (>= 9),
                gem2deb,
                ruby-facade
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pathname2.git
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pathname2.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pathname2.git
 Homepage: https://github.com/djberg96/pathname2
 XS-Ruby-Versions: all
