## ruby-pathname2 1.8.1

=== debian/changelog ===
ruby-pathname2 (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0, no changes needed

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 04 Feb 2019 00:28:34 -0800

ruby-pathname2 (1.8.0-2) unstable; urgency=low

  * Add patch from vorlon@debian.org to fix tests. (Closes: #871718)
  * Increment standards version. No changes needed.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 14 Oct 2017 10:02:32 -0700
