=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-facade
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pathname2.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pathname2.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pathname2
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pathname2.git
 Homepage: https://github.com/djberg96/pathname2
 XS-Ruby-Versions: all
 
@@ -17,8 +17,7 @@
 Architecture: all
 Depends: ruby | ruby-interpreter,
          ruby-facade,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Description: alternate implementation of the Pathname class
  pathname2 is a library that provides an implementation of the Pathname
  class different from the one that ships as part of the Ruby standard
