=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/pathname2 .*/pathname2-(.*).tar.gz
