## ruby-pathname2 1.8.2

=== debian/changelog ===
ruby-pathname2 (1.8.2-2) unstable; urgency=medium

  * Team upload
  * patch to fix test matching version number (Closes:
    #966153)
  * Move debian/watch to gemwatch.debian.net
  * Use new name for the Ruby team as maintainer field
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Set Rules-Require-Root to no
  * Drop explicit ruby dependency

 -- Cédric Boutillier <boutil@debian.org>  Sun, 30 Aug 2020 22:51:39 +0200

ruby-pathname2 (1.8.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Michael R. Crusoe ]
  [ Michael R. Crusoe ]
  * Point Vcs fields to salsa.debian.org
  * New upstream version 1.8.2

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jul 2020 16:49:39 +0200
