=== debian/control ===
Source: ruby-pathname2
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-facade
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pathname2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pathname2.git
Homepage: https://github.com/djberg96/pathname2
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-pathname2
Architecture: all
Depends: ruby-facade,
         ${misc:Depends},
         ${ruby:Depends}
Description: alternate implementation of the Pathname class
 pathname2 is a library that provides an implementation of the Pathname
 class different from the one that ships as part of the Ruby standard
 library. It is a subclass of String, though several methods have been
 overridden to better fit a path context. In addition, it supports file
 URL's as paths, provides additional methods for Windows paths, and
 handles UNC paths on Windows properly.
XB-Ruby-Versions: ${ruby:Versions}
