=== debian/watch ===
version=3
https://gemwatch.debian.net/pathname2 .*/pathname2-(.*).tar.gz
