## ruby-pathname2 1.8.4

=== debian/changelog ===
ruby-pathname2 (1.8.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.6.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 16:09:51 -0500
