=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-facade
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pathname2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pathname2.git
 Homepage: https://github.com/djberg96/pathname2
