=== debian/watch ===
version=4
https://gemwatch.debian.net/pathname2 .*/pathname2-(.*).tar.gz
