## ruby-pathname2 2.0.0

=== debian/changelog ===
ruby-pathname2 (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Refresh ruby-test-files.yaml.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 15:10:50 -0600
