=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
+               ruby-addressable,
                ruby-facade
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pathname2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pathname2.git
 Homepage: https://github.com/djberg96/pathname2
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-pathname2
@@ -26,4 +26,3 @@
  overridden to better fit a path context. In addition, it supports file
  URL's as paths, provides additional methods for Windows paths, and
  handles UNC paths on Windows properly.
-XB-Ruby-Versions: ${ruby:Versions}
